
<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <title>Revoke</title>
        
        <link href="css/style.css" rel="stylesheet" type="text/css" />
        
        <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body class="font3">
        <div class="wrapper">
            <div class="custombg"></div>
        </div>
        <div class="borderline1"></div>
        <div class="borderline2"></div>
        <div class="wrapper">
            <div class="header"><!-- HEADER START -->
                <div class="logo">
                    <a href="index.html"></a>
                </div>
                <div class="social">
                    <a href="#">
                        <img src="images/social/facebook.png" alt="facebook" />
                    </a>
                    <a href="#">
                        <img src="images/social/twitter.png" alt="twitter" />
                    </a>
                    <a href="#">
                        <img src="images/social/linkedin.png" alt="linkedin" />
                    </a>
                    <a href="#">
                        <img src="images/social/dribble.png" alt="dribble" />
                    </a>
                </div>
                <div class="menuContainer">
                    <ul class="menu font1">
                        <li class="menuactive">
                            <a href="index.html">Home</a>
                        </li>
                        <li>
                            <a href="#">Features</a>
                            <div class="menuLevel">
                                <ul class="menuDrop font3">
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="404.html">404 page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="full_width.html">Full width page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="page_sidebar.html">Page with sidebar</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="#">2nd level</a>
                                        <div class="menuLevel">
                                            <ul class="menuDrop font3">
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="404.html">404 page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="full_width.html">Full width page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="page_sidebar.html">Page with sidebar</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="#">3rd level</a>
                                                    <div class="menuLevel">
                                                        <ul class="menuDrop font3">
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="404.html">404 page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="full_width.html">Full width page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="page_sidebar.html">Page with sidebar</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <a href="portofolio.html">Portofolio</a>
                        </li>
                        <li>
                            <a href="blog.html">Blog</a>
                        </li>
                        <li>
                            <a href="contacts.html">Contacts</a>
                        </li>
                    </ul>
                    <select>
                        <option value="">&mdash; menu &mdash;</option>
                        <option value="index.html">home</option>
                        <option value="">features &darr;</option>
                        <option value="404.html">&ndash; 404 page</option>
                        <option value="full_width.html">&ndash; full width page</option>
                        <option value="page_sidebar.html">&ndash; page with sidebar</option>
                        <option value="">&ndash; 2nd level &darr;</option>
                        <option value="404.html">&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&ndash; page with sidebar</option>
                        <option value="">&mdash;&ndash; 3rd level &darr;</option>
                        <option value="404.html">&mdash;&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&mdash;&ndash; page with sidebar</option>
                        <option value="portofolio.html">portofolio</option>
                        <option value="blog.html">blog</option>
                        <option value="contacts.html">contacts</option>
                    </select>
                </div>
            </div><!-- HEADER END -->
        </div>
        <div id="contents"><!-- CONTENTS START -->
            <div class="wrapper">
                <div class="mainSlider">
                    <div class="mainSliderItemsWrapper">
                        <div class="mainSliderItems">
                            <div class="mainSliderItemsEntry mainSliderItemsEntryActive">
                                <img class="mainSliderItemsEntryImg" src="images/slider/slider_1.png" alt="" />
                                <div class="mainSliderItemsEntryBox bgcolor2">
                                    <div class="mainSliderItemsEntryBoxBorder"></div>
                                    <div class="mainSliderItemsEntryBoxTitle textcolor2 font3">
                                        Lorem ipsum dolor sit amet, sit latine delicata ullamcorper et, corpora urbanitas.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxContent textcolor3">
                                        Lorem ipsum dolor sit amet, sit latine delicata ullamcorper et, corpora urbanitas et pro, ex duo errem dolorum posidonium. In pri omnes alienum, eu qui euripidis.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxButtons">
                                        <div class="mainSliderItemsEntryBoxButtonsPrev bgcolor3 bgcolor_hover"></div>
                                        <div class="mainSliderItemsEntryBoxButtonsNext bgcolor3 bgcolor_hover"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="mainSliderItemsEntry">
                                <img class="mainSliderItemsEntryImg" src="images/slider/slider_2.png" alt="" />
                                <div class="mainSliderItemsEntryBox bgcolor2">
                                    <div class="mainSliderItemsEntryBoxBorder"></div>
                                    <div class="mainSliderItemsEntryBoxTitle textcolor2 font3">
                                        Vix facer persequeris ad, pro te suas lobortis, facilis perfecto efficiantur nec id.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxContent textcolor3">
                                        Vix facer persequeris ad, pro te suas lobortis, facilis perfecto efficiantur nec id. Oblique platonem at pri, ipsum cetero in pri, cum id diam mutat assentior.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxButtons">
                                        <div class="mainSliderItemsEntryBoxButtonsPrev bgcolor3 bgcolor_hover"></div>
                                        <div class="mainSliderItemsEntryBoxButtonsNext bgcolor3 bgcolor_hover"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="mainSliderItemsEntry">
                                <img class="mainSliderItemsEntryImg" src="images/slider/slider_3.png" alt="" />
                                <div class="mainSliderItemsEntryBox bgcolor2">
                                    <div class="mainSliderItemsEntryBoxBorder"></div>
                                    <div class="mainSliderItemsEntryBoxTitle textcolor2 font3">
                                        Ne populo timeam blandit has. Ei ipsum nihil vulputate ius. Sea cu quod affert singulis.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxContent textcolor3">
                                        Ne populo timeam blandit has. Ei ipsum nihil vulputate ius. Sea cu quod affert singulis. Ut modo meis legimus quo, iuvaret delectus consequuntur at mei.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxButtons">
                                        <div class="mainSliderItemsEntryBoxButtonsPrev bgcolor3 bgcolor_hover"></div>
                                        <div class="mainSliderItemsEntryBoxButtonsNext bgcolor3 bgcolor_hover"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="mainSliderItemsEntry">
                                <img class="mainSliderItemsEntryImg" src="images/slider/slider_4.png" alt="" />
                                <div class="mainSliderItemsEntryBox bgcolor2">
                                    <div class="mainSliderItemsEntryBoxBorder"></div>
                                    <div class="mainSliderItemsEntryBoxTitle textcolor2 font3">
                                        Tation animal petentium no quo, eos solum officiis verterem ut. Aliquip impedit cu vel.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxContent textcolor3">
                                        Tation animal petentium no quo, eos solum officiis verterem ut. Aliquip impedit cu vel. Stet putant cu ius. Has ei laboramus comprehensam. Sit ne eirmod.
                                    </div>
                                    <div class="mainSliderItemsEntryBoxButtons">
                                        <div class="mainSliderItemsEntryBoxButtonsPrev bgcolor3 bgcolor_hover"></div>
                                        <div class="mainSliderItemsEntryBoxButtonsNext bgcolor3 bgcolor_hover"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mainSliderNav">
                        <div class="mainSliderNavBar bgcolor"></div>
                    </div>
                </div>
            </div>
            <div class="testimonialbg">
                <div class="wrapper">
                    <div class="testimonial">
                        <div class="testimonialImg bordercolor">
                            <img src="images/avatars/testimonial.png" alt="" />
                        </div>
                        <div class="testimonialContent font4">
                            <div class="testimonialContentText textcolor4">
                                Eos te dolorum habemus. Nisl vidisse scripta cum ei, id sit viderer reprehendunt delicatissimi. Ut stet omnium percipitur cum, perpetua ocurreret cu usu, ei mea voluptua perfecto.
                            </div>
                            <div class="testimonialContentAuthor textcolor5">
                                &HorizontalLine; Jeremy Lacrosse
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="wrapper">
                <div class="works">
                    <div class="worksFilter">
                        <div class="worksFilterText textcolor6">
                            Featured Work:
                        </div>
                        <ul class="worksFilterCategories">
                            <li class="textcolor6 worksFilterCategoriesActive bordercolor3" data-category="all">
                                <div class="bordercolor3">
                                    all
                                </div>
                            </li>
                            <li class="textcolor6 bordercolor3" data-category="artwork">
                                <div class="bordercolor3">
                                    artwork
                                </div>
                            </li>
                            <li class="textcolor6 bordercolor3" data-category="paintings">
                                <div class="bordercolor3">
                                    paintings
                                </div>
                            </li>
                            <li class="textcolor6 bordercolor3" data-category="photos">
                                <div class="bordercolor3">
                                    photos
                                </div>
                            </li>
                            <li class="textcolor6 bordercolor3" data-category="sketches">
                                <div class="bordercolor3">
                                    sketches
                                </div>
                            </li>
                            <li class="textcolor6 bordercolor3" data-category="videos">
                                <div class="bordercolor3">
                                    videos
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="worksViews">
                        <div class="worksViewsOption bordercolor3 worksViewsOptionActive" data-class="worksContainerView1">
                            <img src="images/options/sort_opt1.png" alt="" />
                        </div>
                        <div class="worksViewsOption bordercolor3" data-class="worksContainerView2">
                            <img src="images/options/sort_opt2.png" alt="" />
                        </div>
                    </div>
                    <div class="worksContainer worksContainerView1">
                        <div class="worksEntry" data-categories="artwork">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #1
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset mea suas veritus indoctum eu.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img1.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="paintings sketches">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #2
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img2.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="artwork sketches">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #3
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img3.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="artwork">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #4
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img4.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="paintings">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #5
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img5.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="sketches">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #6
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img6.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="photos">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #7
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img7.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                        <div class="worksEntry" data-categories="videos paintings">
                            <div class="worksEntryContainer">
                                <div class="worksEntryInfo">
                                    <div class="worksEntryInfoTitle">
                                        <a href="project.html">
                                            Project #8
                                        </a>
                                    </div>
                                    <div  class="worksEntryInfoExcerpt">
                                        Lorem ipsum dolor sit amet, nihil placerat vel eu, regione voluptatum reprimique id nam, nibh erant omnes an sit. Probo maluisset.
                                    </div>
                                    <div  class="worksEntryInfoExcerptBig">
                                        Lorem ipsum dolor sit amet, postea graeco blandit est et, munere iisque mentitum quo no. Ut mei eius intellegebat, vim et vero utinam maiestatis. Ubique accumsan ea duo, te eam harum adolescens argumentum. Et ullum viderer mei. Sea tation dolore definitionem no, sit discere neglegentur eu. Dictas adipisci principes ea sed, et ubique erroribus mel, no nec dicant constituam. Aliquid epicuri recusabo nec id, te illud ullum melius has, vidisse assentior mediocritatem et mei.
                                    </div>
                                    <div class="worksEntryInfoMore">
                                        <a href="project.html">
                                            read more
                                        </a>
                                    </div>
                                </div>
                                <a href="project.html"><img class="worksEntryImg" src="images/portofolio/img8.png" alt="" /></a>
                                <img class="worksEntryImgBig" src="images/portofolio/imgbig1.png" alt="" />
                            </div>
                        </div>
                    </div>
                </div>
                <div class="clients">
                    <div class="titleContainer font1">
                        <div class="title">
                            our clients
                        </div>
                        <div class="clientsNav">
                            <div class="clientsNavPrev"></div>
                            <div class="clientsNavNext"></div>
                        </div>
                    </div>
                    <ul>
                        <li>
                            <img src="images/clients/client1.png" alt="" />
                        </li>
                        <li>
                            <img src="images/clients/client2.png" alt="" />
                        </li>
                        <li>
                            <img src="images/clients/client3.png" alt="" />
                        </li>
                        <li>
                            <img src="images/clients/client4.png" alt="" />
                        </li>
                        <li>
                            <img src="images/clients/client5.png" alt="" />
                        </li>
                        <li>
                            <img src="images/clients/client6.png" alt="" />
                        </li>
                        <li>
                            <img src="images/clients/client7.png" alt="" />
                        </li>
                    </ul>
                    <div class="clear"></div>
                </div>
            </div>
        </div><!-- CONTENTS END -->
        <div class="footerbg"><!-- FOOTER START -->
            <div class="wrapper">
                <div class="footer textcolor5">
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    latest posts
                                </div>
                            </div>
                            <div class="widgetBody widgetPosts">
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img7.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Lorem ipsum dolor sit amet
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Lorem ipsum dolor sit amet, esse bonorum te cum. No sea utroque atomorum deseruisse. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                                <div class="widgetPostsEntryDelimiter"></div>
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img8.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Sit dolor nonumes intellegebat
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Sit dolor nonumes intellegebat cu, ut per error interpretaris. Et eam appareat theophrastus. Ea autem congue pertinacia mei, mazim iisque. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    twitter
                                </div>
                            </div>
                            <div class="widgetBody widgetTwitter" data-user="mojothemes" data-posts="3"></div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    flickr widget
                                </div>
                            </div>
                            <div class="widgetBody widgetFlickr" data-user="25975342@N02" data-images="12"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- FOOTER END -->
        <div class="lowerfooterbg">
            <div class="wrapper">
                <div class="lowerfooter">
                    <div class="copyright textcolor10">
                        &copy; copyright 2012 powered by <span class="textcolor">redskythemes</span>
                    </div>
                    <div class="signature textcolor10">
                        <span class="textcolor9">revoke</span> by <span class="textcolor">redskythemes</span>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>